div {float: none;}

#logo
{
  display: none;
}

#top {display: none;}
#menu1 {display: none;}
#leftnav {display: none;}
#dropdown {display: none; }
#viewer {display: none; }
#printicon {display: none; }

/*-Footer-------------*/

#footer p 
{
	text-align: left;
	font-size:xx-small;
	margin-top: 2em;
}
#footer #footerlinks {display: none; }

/*-Columns--------------*/
.portentry1 
{

	width:400px;  
}

.portentry1 a
{
        font-weight:normal;      
}

.portentry2
{
	position: relative;
	left: 400px;
	top: -1em;
	width: 250px;
}
.midentry1 
{
        margin-top:-1em;
	width:300px; 
}

.midentry2
{
	position: relative;
	left: 325px;
	top: -1.2em;
	width: 300px;
}

.editable{
        color: #000;
        background-color: #F5F6FA;
        width: 200px;
        padding: 1px;
        height: 1em;
 }
 /*-Define Report table--*/
 #report
 {
         border-spacing: 0px;
         width: 50em;
         border-collapse: collapse;
}
#report td
{
         font-size: x-small;
}
div.help {
  display: none;
}
form.loanapl div.nav {
   display: none;
}

form.loanapl label {
    color: Black;
    font-family: Verdana,  Arial, sans-serif;
    font-size: 9pt;
    font-weight: normal;
}

form.loanapl span.required {
    color: red;
}


form.loanapl div.subsection {

    display: block;
    margin-bottom: 10px;
    margin-right: 10px;
    float: left;
    width: 540px;
    border: thin solid gray;
}

form.loanapl div.subsection h2 {
    background-color: #01284F;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #ffffff;
    line-height: 19pt;
    padding-left: 5px;    
}

form.loanapl div.subsection p {
    width: 150px;
    float: left;
    margin: 0;
    padding-left: 100px; /*width of left column containing the label elements*/
}

form.loanapl div.subsection select {
    font-size: 7pt;
}
form.loanapl div.subsection p.note {
    width: 98%;
    padding-left: 5px;
    font-size: 7pt;
    font-weight: bold;
    margin: 0;
}
form.loanapl div.subsection label {

    float: left;
    margin-left: -100px; /*width of left column*/
    width: 98px; /*width of labels. Should be smaller than left column (100px) to create some right margin*/
}
  
form.loanapl div.subsection4 {
    border: thin solid gray;
    display: block;
    margin-bottom: 10px;
    float: left;
    width: 540px;
}

form.loanapl div.subsection4 h2 {
    background-color: #01284F;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #ffffff;
    line-height: 19pt;
    padding-left: 5px;    
}

form.loanapl div.subsection4 p {
    width: 100px;
    float: left;
    margin: 0;
    display: inline;

}
form.loanapl div.subsection4 input {
    width: 80px;
}
form.loanapl div.subsection4 select {
    width: 80px;
}
form.loanapl div.subsection5 {
    border: thin solid gray;
    display: block;
    margin-bottom: 10px;
    float: left;
    width: 540px;
}

form.loanapl div.subsection5 h2 {
    background-color: #01284F;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #ffffff;
    line-height: 19pt;
    padding-left: 5px;    
}

form.loanapl div.subsection5 p {
    width: 90px;
    float: left;
    margin: 0;
    display: inline;

}
form.loanapl div.subsection5 input {
    width: 80px;
}
form.loanapl div.subsection5 select {
    width: 80px;
}

table.loanapl
{	

	border-color: Gray;
	
}
table.loanapl td{
    color: Black;
    font-family: Verdana,  Arial, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    vertical-align:top;
}
